/* html5 boiler plate */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
background:transparent; border:0; margin:0px; outline:0; padding:0px;}

img {vertical-align:bottom;}

/* Make HTML 5 elements display block-level for consistent styling */
header, nav, article, footer, address, summary, details {display: block;}

table {border-collapse:collapse; border-spacing:0;}

/* default CSS */
html {margin: 0px; padding: 0px;}

body {background: #f3fafd url(/wp-content/themes/petguide_com/images/bg-background.jpg) repeat-x;
color: #5f5f5f; font-family: Source Sans Pro, Arial; font-size: 100%; line-height: 1.1em;}

#container {font-size: 1em; margin: 0px auto; width: 999px;}
#content {background: #fff; margin: 0px -25px; padding: 0px 25px;}
/* .webkit #container {letter-spacing: -0.073em;} */

p {margin-bottom: 12px;}

#main-content_wrapper {float: left; margin-right: -325px; margin-top: 25px; width: 100%;}
#main-content {margin-right: 325px; /* overflow: hidden; */}
#sidebar {float: right; margin-bottom: 12px; margin-top: 25px; _overflow: hidden; width: 300px;}

section, #sidebar .ad {margin-bottom: 25px;}
#sidebar .social, #sidebar #PetGuide_com_300x250_Top1_PETS_Content {margin-bottom: 12px;}
#sidebar .ad section {margin-bottom: 0px;}

/* text_wrapper */
.text_wrapper, .top-style li, .side-articles article, #sidebar .ad {clear: both; position: relative;}

.ie .text_wrapper, .ie .top-style li, .ie .side-articles article, .ad {height: 1%; position: static;}

.text_wrapper:after, .top-style li:after, .side-articles article:after, .ad:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}

/* lists */
ul, ul li {list-style: none; margin: 0px; padding: 0px;}
ol, ol li {margin: 0px 0px 0px 12px; padding: 0px;}


.default li, .vsCaption ul li  {background: url(/wp-content/themes/petguide_com/images/sprites-icons.png) -496px -308px no-repeat;
margin-top: 5px; padding-left: 12px;}
.vsCaption li, .vsCaption li {margin-bottom: 10px;}

#sidebar .links li {border-left: 2px solid #72c2e3; margin-bottom: 11px; padding: 13px 0px 13px 11px;}
#sidebar .links li:last-child {margin-bottom: 0px;}

/* images & icons */
img {border: 0px;}
.picture {display: inline-block; position: relative;}
.thumb .picture {position: static;}

.video-icon {background: url(/wp-content/themes/petguide_com/images/sprites-icons.png) -430px -46px no-repeat;
display: inline-block; height: 44px; left: 50%; margin-left: -32px; margin-top: -22px; opacity: .7; position: absolute; top: 50%; width: 64px;}
.picture:hover .video-icon {cursor: pointer; opacity: 1;}

.close {background: #d5d5d5;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#d5d5d5'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#d5d5d5)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #e4e4e4,  #d5d5d5); /* for firefox 3.6+ */
border-width: 0px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px;
color: #b7b7b7; cursor:pointer; display: inline-block; font-weight: bold; padding: 2px 5px; /* temp vertical-align:middle; */}
.close:hover {background: #ddd;}
#google-cse-searchbox-form .close {padding: 6px 10px; vertical-align: middle;}

.home .recent-articles .picture {margin-bottom: 30px; min-height: 139px;}

/* links*/
a {color: #0c3d6a; text-decoration: none;}
a:hover {text-decoration: underline;}

#header .nav li:hover a {text-decoration: none;}
#header .nav li .subnav a:hover {text-decoration: underline;}

.skip-link {display: none;}

#sidebar .social a, .social-icon-list a {color: #0c3d6a;}

/* #sidebar .mpg-table a, .byline a, #buyers-guide a {color: ##28A1EA; color: #28a1ea;} */
h1 a, h2.title a {color: #ef6e06;}

a.more, a.top {display: table; /*font-weight: bold;*/}
a.more {color: #4b9322; font-weight: bold; margin-top: -12px;}
.home a.more {color: #0c3d6a; font-size:1.2em; font-weight: bold;}

.show-more {background: #d1ebe6;
border: 1px solid #bee0d9; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;
color: #ef6e06; cursor: pointer; font-size: 0.9em; margin-bottom: 30px; margin-top: 50px; padding: 4px; text-align: center;}

.terms-link {cursor: pointer; text-decoration: underline;}
.terms-link:hover {text-decoration: none;}

/* Header & Footer */

#header {background: #f3fafd url(/wp-content/themes/petguide_com/images/bg-background.jpg) repeat-x;
margin: 0 -24px; padding: 0 24px; position: relative;}

#wpadminbar #adminbarsearch  {white-space: nowrap;}

#header #logo {display: inline-block; float: left; margin-left: -70px; width: 211px;}

#header .nav {background: #72c2e3; margin: 9px -34px 0px; padding: 8px 34px 0px; position: relative; z-index: 1000;}

#header .nav-wrapper {position: relative;}
#header .nav-wrapper:before, #header .nav-wrapper:after  {border: 10px solid transparent; border-right-color: #6793a3; bottom: -9px; content: ""; left: -44px; position: absolute; z-index: 1;}

#header .nav-wrapper:after {border-left-color: #6793a3; border-right-width: 0; left: auto; right: -34px;}

#nav li {*zoom: 1; display: inline-block; *display: inline; font-family: Nunito, Arial; font-size: 1.15em; font-weight: 300; margin-right: 20px; padding: 5px 1px 12px;}
#nav li.logged_in {border-bottom: 5px solid #28a1ea; padding-bottom: 6px;}
#nav li:hover {border-bottom: 5px solid #fff; padding-bottom: 7px;}
#nav li a {color: #fff;}
#nav li em {font-size: .65em; font-style: normal; margin: 0px 2px; vertical-align: top;}

#nav ul {background: #ddebee; display: none; left: 0px; margin-top: 12px !important; position: absolute; width: 100%; z-index: 99999;}
#nav ul li {float: none; font-size: 0.8em; margin: 0px; padding: 7px 18px 6px 12px; text-transform:none;}
#nav ul li:hover {border-bottom: 0px solid #3b890f; padding-bottom: inherit;}
#nav ul li a {color: #000; font-weight: normal;}

#nav li:hover .sub-menu {display: block !important; padding: 6px 0px;}
#nav li .sub-menu li:first-of-type a {margin-left: 24px;}
#nav li .sub-menu li a:hover {text-decoration: underline;}

#footer {background: #8cc7dd; color: #fff; font-size: .75em; padding: 40px 0px 20px; position: relative; text-align: center; z-index: 100;}
#footer .ad {display: block; margin: 0px auto; width: 728px;}
.footer-wrapper {margin: 0px auto; width: 999px;}
#footer .subnav {display: inline-block; margin: 20px 0px;}

#footer .social ul.list {display: table; margin: 30px auto 0px; width: 726px;}
#footer .subnav li, #footer .social li {*zoom: 1; display: inline-block; *display: inline; vertical-align: top;}
#footer .social li {display: table-cell; font-size: .85em; letter-spacing: .005em; text-align: right;}
#footer .subnav li {border-left: 1px solid #fff; padding: 0px 7px;}
#footer .subnav li:first-child {border-left: none;}
#footer .social li:first-child {padding-right: 10px; text-align: left;}
#footer a {color: #fff;}
#footer .social li a {display: inline-block; margin: 0px auto; text-align: center; width: 47px;}
#footer .social li:first-child a {margin: 0px; text-align: left; width: auto;}
#footer .social li #rss-popup-footer a {width: auto;}

#header .search {float: right; position: relative;}
#header .search .icon {background: url(/wp-content/themes/petguide_com/images/sprites-icons.png) -119px -2px no-repeat; cursor: pointer;
display: inline-block; height: 22px; margin-top: 4px; vertical-align: middle; position: relative; width: 22px;}

#header .search .icon:before {border-left: 1px dashed #fff; content: ""; display: inline-block; height: 3em; left: 0px; margin: -12px -4px -4px -25px; position: absolute; z-index: 1;}

#header .search #google-cse-searchbox-form {background: #72C2E3; height: 2em; margin: -8px 30px -8px -4px; min-width: 991px; padding: 4px 4px 6px; position: absolute; right: 0px; text-align: right; top: 0px; white-space: nowrap; z-index: 2;}


/* sidebar */

#sidebar .is-sticky {width: 300px;}

#sidebar .newsletter {background: #72c2e3; color: #fff; height: 64px; margin-top: -5px; padding: 12px;}
#sidebar .newsletter .intro {font-size: .75em; margin-bottom: 4px; padding-left: 40px; position: relative;}
#sidebar .newsletter .intro:before {background: url("/wp-content/themes/petguide_com/images/sprites-icons.png") no-repeat scroll -157px -15px transparent; content: ""; height: 25px; left: 0px; position: absolute; width: 35px; z-index: 1;}

/* temp - organize later */
#video {position: relative;}

#video-popup .picture {clear: both; float: left; width: 640px;}
#video-popup .text {float: right; margin-right: 18px; width: 300px;}
/* #video-popup .text .description {max-height: 4.8em; overflow: hidden; display: block;} */

#video .photo {cursor: pointer;}
#video .controls {background:url(/wp-content/themes/petguide_com/images/sprites-icons.png) 100% 0px no-repeat; cursor:pointer; height: 31px; width: 300px;}

/* temp was #video */

.vs-lightbox {background-color: rgba(127,127,127,0.8); *background: #7f7f7f; height: 99%; min-height: 460px; min-width: 999px; padding: 1% 0px 0px; position: fixed; right: 0px; top: 0px; width: 100%; z-index: 1000;}
.vs-lightbox-content {background: #f3f3f3; margin: 0px auto; min-height: 428px; padding: 16px 0px 20px 20px; position: relative; width: 980px;}
#categories .vs-lightbox-content {padding: 20px 0px 20px 40px;}
.vs-lightbox-content .close-link {color: #959595; cursor:pointer; float: right; font-size: .6em; font-weight: bold; line-height: 1.2em;}

#sidebar .social .list {/* position: relative; margin-top: 12px; */}

#sidebar #social-bottom {border: 1px solid #e5e5e5; margin-bottom: 24px; margin-top: 3.6em; min-height: 399px;}
.webkit #sidebar #social-bottom {margin-top: 3.3em;}

#social-bottom .box {border-bottom: 1px solid #e5e5e5; margin: 0 11px 15px; padding-bottom: 15px;}
#social-bottom .box:last-child {border-width: 0px; margin-bottom: 0px; padding-bottom: 0px;}
#social-bottom #social-other {font-size: .85em;}
#social-bottom #social-other a {color: #5F5F5F;}

#social-bottom #facebook {margin-bottom: 20px; min-height: 160px;}

#sidebar .social li, .social-icon-list li {*zoom: 1; display: inline-block; *display: inline; float: left; font-size: .65em; letter-spacing: .005em; padding-right: 16px; text-align: center; width: 47px;}
#sidebar .social li:last-child, .social-icon-list li:last-child {padding-right: 0px;}
#sidebar .social li:last-child {position: relative; right: -1px;}

.social .sprite {background: url(/wp-content/themes/petguide_com/images/sprites-icons.png) -2px -2px no-repeat;
display: block; height: 47px; margin: 0px auto; text-indent: -999em; width: 47px;}

#sidebar .social #twitter-link .sprite, .social-icon-list #twitter-link .sprite {background-position: -2px -51px;}
#sidebar .social #youtube-link .sprite, .social-icon-list #youtube-link .sprite {background-position: -2px -100px;}
#sidebar .social #pinterest-link .sprite, .social-icon-list #pinterest-link .sprite {background-position: -2px -198px;}
#sidebar .social #rss-link .sprite, .social-icon-list #rss-link2 .sprite {background-position: -2px -149px;}
#sidebar .social #ig-link .sprite, .social-icon-list #ig-link .sprite {background-position: -2px -247px;}

#footer .social .sprite {background-position: -51px -2px; margin: 7px 0px 2px; }

#footer #twitter-link .sprite {background-position: -51px -51px;}
#footer #youtube-link .sprite {background-position: -51px -100px;}
#footer #pinterest-link .sprite {background-position: -51px -198px;}
#footer #rss-link-footer .sprite {background-position: -51px -149px;}
#footer #ig-link .sprite {background-position: -51px -247px;}

#footer #facebook-link:hover .sprite {background-position: -2px -2px;}
#footer #twitter-link:hover .sprite {background-position: -2px -51px;}
#footer #youtube-link:hover .sprite {background-position: -2px -100px;}
#footer #pinterest-link:hover .sprite {background-position: -2px -198px;}
#footer #rss-link-footer:hover .sprite {background-position: -2px -149px;}
#footer #ig-link:hover .sprite {background-position: -2px -247px;}

#footer .rss {position: relative; padding-left: 20px;}
#footer .rss:before {background: url("/wp-content/themes/petguide_com/images/sprites-icons.png") no-repeat scroll -100px 0px transparent;
content: ""; height: 15px; left: 0px; position: absolute; width: 15px; z-index: 1;}

.rss-link:hover #rss-popup, .rss-link2:hover #rss-popup2, .rss-link-footer:hover #rss-popup-footer {background: #eaf7ff; border: 1px solid #e8e9ea;
border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px;
display: block !important; margin-top: 0px; padding: 8px; position: absolute; right: 0px; text-align: left; width: 288px; z-index: 100;}

#footer .rss-link-footer:hover #rss-popup-footer, .rss-link-footer:hover #rss-popup-footer a {color: #0c3d6a;}

.rss-link2:hover #rss-popup2 {left: 25px;}

/* titles */
h1, h2, h3, h6 {font-family: Nunito, Arial; font-size: 1.2em; font-weight: 300;}
h4, h5 {font-size: 1em;}
h1, h2.title, .section-forum h6 {color: #ef6e06; font-size: 1.8em; line-height: 1em; margin-bottom: 12px;}

.text h4 {color: #bfbfbf; font-size: .95em; margin-bottom: 8px;}
.text h4 a {color: #bfbfbf;}

.home .recent-articles .text h2 {font-size: 1em; line-height: 1.1em;}
#sidebar .newsletter .intro h2 {font-size: 1.35em;}

.articles h3, h1.title-breed {color: #0c3d6a; font-size: 1.6em; line-height: 1.1em; margin-bottom: 7px; max-height: 3.3em; overflow: hidden;}
.articles .thumbnails-small h3 {font-size: 1.2em; margin-bottom: 0px;}
.articles h3 a {color: #0c3d6a;}
.home .recent-articles h3, .home .recent-articles h3 a {color: #82b307; margin-bottom: 0px;}

.byline {font-size: .85em; margin: 5px 0px 9px;}
.byline .date {margin-left: 8px; margin-right: 8px; padding-left: 8px;}
.byline a {font-weight: bold;}


/** columns **/
/** wp colums -small image - temp default settings */

.main-column-text-wrapper {display: block; float: right; margin-left: -324px; width: 100%;}
.main-column-text {display: block; margin-left: 324px;}
.main-column-picture {float: left; position: relative; width: 300px;}

.thumbnails-small .main-column-text-wrapper {margin-left: -140px;}
.thumbnails-small .main-column-text {margin-left: 140px;}
.thumbnails-small .main-column-picture {width: 124px;}

/* tables */
th {font-weight: normal; text-align: left;}
td {vertical-align: top;}

/* ads */
#header .ad {float: right; margin-top: 28px; max-width: 728px; text-align: center;}
#header .ad div, #sidebar .ad div {display: inherit !important;}
/* #PetGuide_com_728x90_Bottom_PETS_Content {float: right; width: 728px; min-height: 90px; margin-top: 10px; display: block; vertical-align: middle;}*/
#PetGuide_com_300x250_Top1_PETS_Content {height: 250px; vertical-align: top; width: 300px; /* overflow: hidden; */}
#PetGuide_com_160X600_RightBottom_PETS_Content {margin: 12px auto 0px; max-width: 300px; min-height: 300px; min-width: 160px; text-align: center; width: auto; /* display: table;  */}
#PetGuide_com_728x90_Bottom_PETS_Content {margin-top: 20px;}


#spotlight {text-align: left;}
#spotlight .spotlight-table td {text-align: left; vertical-align: top;}
#spotlight .spotlight-table .picture {padding-right: 10px;}
#spotlight .spotlight-table a.more {display: table; font-weight: bold; margin-top: 5px;}
#spotlight .spotlight-table h4 a {color: #0c3d6a; font-family: Nunito, Arial; font-size: 1.4em; font-weight: 300;}
#spotlight .spotlight-table h5 {font-weight: normal;}

/* forms */

#breed-research #uniform-other-change {display: inline-block; margin: 0; width: 100px;}

form label, .submit {cursor:pointer; vertical-align: middle;}
input, select {vertical-align:middle;}


/*Uniform Theme: Uniform Default -  Global Declaration */

div.selector, div.selector span, div.checker span, div.radio span, div.uploader, div.uploader span.action {
  background-image: url(/wp-content/themes/petguide_com/images/sprite-forms.png);
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased;}

.selector, .radio, .checker, .uploader, .button, .selector *, .radio *, .checker *, .uploader *, .button *{margin: 0; padding: 0;}

/* INPUT & TEXTAREA */

span.form input.text {min-width: 90px;}
textarea {min-height: 200px; min-width: 300px;}

input.text, input.email, input.password, textarea.uniform {border: 1px solid #959595;
border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;
color: #959595; font-size: .85em; padding: 4px 6px;}

#contactForm input.text, #contactForm textarea {width: 345px;}

form.form table input.text {float: right;}
.login form.form table input.text {float: none; width: 240px;}

#sidebar input.text, #sidebar input.email, #sidebar  input.password, #sidebar  textarea.uniform,
#header input.text, #header input.email, #header  input.password, #header  textarea.uniform {border-width: 0px;}
#header input.text {border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px;
font-size: 1.1em; margin-top: 2px; width: 860px;}

input.text:focus, input.email:focus, input.password:focus, textarea.uniform:focus {border-color: #999;
-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
box-shadow: 0px 0px 4px rgba(0,0,0,0.3);}

#sidebar .newsletter input[type="text"] {border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px;
width: 260px;}

/* SPRITES */

/* Select */

div.selector {background-position: -483px -131px;}

div.selector span {background-position: right -1px; height: 26px; line-height: 24px;}

div.selector select {
  /* change these to adjust positioning of select element */
  left: 0px; top: 0px;}

div.selector:active, div.selector.active {background-position: -483px -156px;}

div.selector:active span, div.selector.active span {background-position: right -26px;}

div.selector.focus, div.selector.hover, div.selector:hover {background-position: -483px -182px;}

div.selector.focus span, div.selector.hover span, div.selector:hover span {background-position: right -52px;}

div.selector.focus:active, div.selector.focus.active, div.selector:hover:active, div.selector.active:hover {background-position: -483px -208px;}

div.selector.focus:active span, div.selector:hover:active span, div.selector.active:hover span, div.selector.focus.active span {background-position: right -78px;}

div.selector.disabled {background-position: -483px -234px;}

div.selector.disabled span {background-position: right -104px;}

/* Checkbox */

div.checker {height: 19px; margin-bottom: 5px; width: 19px;}
div.checker input {height: 19px; width: 19px;}
div.checker span {background-position: 0px -260px; height: 19px; width: 19px;}

div.checker:active span, div.checker.active span {background-position: -19px -260px;}

div.checker.focus span, div.checker:hover span {background-position: -38px -260px;}

div.checker.focus:active span, div.checker:active:hover span, div.checker.active:hover span, div.checker.focus.active span {
background-position: -57px -260px;}

div.checker span.checked {background-position: -76px -260px;}

div.checker:active span.checked, div.checker.active span.checked {background-position: -95px -260px;}

div.checker.focus span.checked, div.checker:hover span.checked {background-position: -114px -260px;}

div.checker.focus:active span.checked, div.checker:hover:active span.checked, div.checker.active:hover span.checked, div.checker.active.focus span.checked {background-position: -133px -260px;}

div.checker.disabled span, div.checker.disabled:active span, div.checker.disabled.active span {background-position: -152px -260px;}

div.checker.disabled span.checked, div.checker.disabled:active span.checked, div.checker.disabled.active span.checked {
background-position: -171px -260px;}

/* Radio */

div.radio, div.radio input {height: 18px; width: 18px;}
div.radio span {background-position: 0px -279px; height: 18px; width: 18px;}

div.radio:active span, div.radio.active span {background-position: -18px -279px;}

div.radio.focus span, div.radio:hover span {background-position: -36px -279px;}

div.radio.focus:active span, div.radio:active:hover span, div.radio.active:hover span, div.radio.active.focus span {
background-position: -54px -279px;}

div.radio span.checked {background-position: -72px -279px;}

div.radio:active span.checked, div.radio.active span.checked {background-position: -90px -279px;}

div.radio.focus span.checked, div.radio:hover span.checked {background-position: -108px -279px;}

div.radio.focus:active span.checked, div.radio:hover:active span.checked, div.radio.focus.active span.checked, div.radio.active:hover span.checked {background-position: -126px -279px;}

div.radio.disabled span, div.radio.disabled:active span, div.radio.disabled.active span {background-position: -144px -279px;}

div.radio.disabled span.checked, div.radio.disabled:active span.checked, div.radio.disabled.active span.checked {
background-position: -162px -279px;}

/* Uploader */

div.uploader {background-position: 0px -297px; height: 28px;}

div.uploader span.action {background-position: right -409px; height: 24px; line-height: 24px;}

div.uploader span.filename {height: 24px;  line-height: 24px; margin: 2px 0px 2px 2px;
/* change this line to adjust positioning of filename area */}

div.uploader.focus, div.uploader.hover, div.uploader:hover {background-position: 0px -353px;}

div.uploader.focus span.action, div.uploader.hover span.action, div.uploader:hover span.action {background-position: right -437px;}

div.uploader.active span.action, div.uploader:active span.action {background-position: right -465px;}

div.uploader.focus.active span.action, div.uploader:focus.active span.action, div.uploader.focus:active span.action, div.uploader:focus:active span.action {background-position: right -493px;}

div.uploader.disabled {background-position: 0px -325px;}
div.uploader.disabled span.action {background-position: right -381px;}


/* PRESENTATION */

/* Button */

input[type="submit"], input[type="reset"], .button {background: #ef6e06; border-width: 0px;
border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px;
color: #fff; cursor:pointer; font-size: 1em; font-weight: normal; padding: 2px 5px;}

/* .form .button {padding: 12px 6px; text-align: center; text-transform: uppercase; font-size: 1.2em; min-width: 90px;}
span.form .button {width: 136px;}
form.form .button {padding: 2px 5px; margin-right: 10px; width: auto;}*/

.create-account form.form .button {padding: 10px 40px;}
.form .button:hover {opacity: .7; /* background: #82b307;*/}
.create-account form.form .button span {font-weight: bold;}

#breed-research .button, form.form .button {background: #ef6e06 url(/wp-content/themes/petguide_com/images/sprites-icons.png) -440px -110px no-repeat; border-width: 0px;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;
color: #fff; cursor:pointer; display: inline-block; float: right; font-family: Nunito, Arial; font-size: .95em; font-weight: bold; font-weight: 300; margin-top: 2px; padding: 2px 21px 2px 15px; text-transform: uppercase;}
.webkit #breed-research .button {font-size: .9em; min-height: 18px; line-height: 18px;}

form.form .button {background-position: -415px -110px; float: none;}

#google-cse-searchbox-form div.button {background: #f58616; border-width: 0px;
border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; width: 50px; text-align: center;
border-top-left-radius: 0px; -moz-border-top-left-radius: 0px; -webkit-border-top-left-radius: 0px; -o-border-top-left-radius: 0px;
border-bottom-left-radius: 0px; -moz-border-bottom-left-radius: 0px; -webkit-border-bottom-left-radius: 0px; -o-border-bottom-left-radius: 0px;
color: #fff; margin-left: -8px; margin-top: 1px; padding: 7px 12px; text-transform: uppercase;}
#google-cse-searchbox-form div.button:hover {background: #e87e14;}
.ie #google-cse-searchbox-form div.button {padding: 6px 12px 5px;}

#sidebar .newsletter div.button {background: transparent url(/wp-content/themes/petguide_com/images/sprites-icons.png) -100px -24px no-repeat; height: 19px; margin-left: -30px; padding: 0px; position: relative; text-indent: -1000em; width: 19px; z-index: 90;}
#sidebar .newsletter div.button:hover {opacity: .7;}

/* Select */
div.selector {display: block; max-width: 350px; /* width: 250px;*/}
div.selector select {border: solid 1px #fff; min-width: 290px;}
div.selector span {cursor: pointer; padding: 0px 25px 0px 2px;}
div.selector span {text-shadow: 0 1px 0 #fff; /* width: 158px; */}
div.selector.disabled span {color: #bbb;}

#breed-research div.selector {margin-bottom: 10px;}
#breed-research div.selector:nth-child(3) {display: inline-block; margin-bottom: 0px; min-width: 200px; width: auto;}
#promo_area #breed-research div.selector:nth-child(3) {min-width: 125px;}


/* Checker */
div.checker {margin-right: 5px;}

/* Radio */
div.radio {margin-right: 3px;}
/* #uniform-radio-price-quote {margin-left: 10px;} */

/* Uploader */
div.uploader {cursor: pointer; width: 190px;}

div.uploader span.action {background-color: #fff; text-align: center; text-shadow: #fff 0px 1px 0px; width: 85px;}

div.uploader span.filename {border-right: solid 1px #bbb; color: #777; width: 82px;}
div.uploader input {width: 190px;}
div.uploader.disabled span.action {color: #aaa;}

div.uploader.disabled span.filename {border-color: #ddd; color: #aaa;}

/* CORE FUNCTIONALITY - Not advised to edit stuff below this line
-----------------------------------------------------
*/

.selector, .checker, .button, .radio, .uploader {display: -moz-inline-box; display: inline-block; vertical-align: middle; zoom: 1; *display: inline;}
.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus {outline: 0;}

/* Button */

div.button a, div.button button,div.button input {left: 0px; position: absolute; top: 0px;}
div.button {cursor: pointer; overflow: hidden; position: relative;}
div.button span {display: -moz-inline-box; display: inline-block; line-height: 1; text-align: center;}

/* Select */

div.selector {overflow: hidden; position: relative; padding-left: 10px;}
div.selector span {display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
div.selector select {background: none; border: none; height: 25px; opacity: 0; filter: alpha(opacity:0); position: absolute;}

/* Checker */

div.checker {position: relative;}
div.checker span {display: -moz-inline-box; display: inline-block; text-align: center;}
div.checker input {background: none; display: inline-block; opacity: 0; filter: alpha(opacity:0);}

/* Radio */

div.radio {position: relative;}
div.radio span {display: -moz-inline-box; display: inline-block; text-align: center;}
div.radio input {background: none; display: inline-block; opacity: 0; filter: alpha(opacity:0); text-align: center;}

/* Uploader */

div.uploader {cursor: default; overflow: hidden; position: relative;}
div.uploader span.action {cursor: pointer; display: inline; float: left; overflow: hidden; padding: 2px 0px;}
div.uploader span.filename {cursor: default; display: block; float: left; overflow: hidden; padding: 0px 10px; text-overflow: ellipsis; white-space: nowrap;}

div.uploader input {border: none; bottom: 0; cursor: default; float: right; height: 25px; opacity: 0; filter: alpha(opacity:0); position: absolute; right: 0; top: 0;}


/* temp */
#fb-activity .fb_iframe_widget iframe {position: static !important; width: auto !important;}
#fb-activity span {height: auto !important; width: auto !important;}

/** Copyright (c) 2014 Sailthru, Inc. | Revision: 53a5c2eaa9e5400367fec322b94695662d038fab  **/
.recommendation{position:fixed;right:-300px;width:300px;background:#fff; border-bottom:2px solid #000; border-left:2px solid #000; border-top:2px solid #000; color: #252525; font-family: Arial, Helvetica, sans-serif; font-size: .85rem; overflow:hidden;display:none;padding-bottom:10px;text-align:left;border-bottom-left-radius:10px;-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;box-shadow:5px 5px 5px rgb(0,0,0,.5);-moz-box-shadow:-2px 2px 5px rgb(102,102,102,.5);-webkit-box-shadow:-2px 2px 5px rgb(102,102,102,.5);}
.recommendationWrapper{padding:10px;float:left;width:260px;}
span.row{display:block;}
.recommendation a{color: #27a8eb;}
span.recommendationCategory{font-weight: bold; text-transform:uppercase;margin-left:2px;}
span.recommendationTitle{margin-bottom:5px;}
span.recommendationTitle a{}
.imgReplace{display:block;}
.imgReplace span{display:none;}
div.openWrapper{width:20px;float:left;display:none;}
a.openRecommendation{width:13px;height:13px;background:url(http://cdn.sailthru.com/assets/images/icons/open.gif) 0 0 no-repeat;margin-top:36px;margin-left:5px;}
a.openRecommendation:hover{background:url(http://cdn.sailthru.com/assets/images/icons/open.gif) 0 -13px no-repeat;}
a.closeRecommendation{position:absolute;top:5px;right:5px;width:13px;height:13px;background:url(http://cdn.sailthru.com/assets/images/icons/close.gif) no-repeat;}
.recommendationThumb{float: left; width: 50px; height: 50px; overflow: hidden;}
.recommendationThumb img {width: 82px; max-width: 82px; margin-left: -16px; height: auto;}
.recommendationDetails{float:left;margin-left:10px;width:200px;}
.recommendationFooter{font-size: .75rem; text-align:right;clear:both;padding-right:5px;}
.recommendationFooter a {color: #959595;}
.recommendation.ie{padding-right:20px;}
.recommendation.ie .closeRecommendation{right:25px!important;}
.recommendationFooter {display: none;}


body { overflow:auto !important; }
.article-author { background-color:#535353;padding:1.2rem 2rem 1.2rem 0; margin:3rem 0 2rem}
.article-author .descr{padding-left:100px; line-height:1.4rem;}
.article-author .descr, .article-author .descr a,.article-author .descr p, .article-author h6{color:#fff;}
.article-author .descr p { margin-top: 1rem;}
.article-author .avatar{float:left;}
.article-author h6{margin:0 0 0.5rem;font-size:1.1rem; font-weight:bold; line-height:1rem;}
.article-author .link a{font-weight:bold; text-decoration: underline}
